
[data-novi-id="16"]{
  font-weight: 700;
  color: rgb(8, 8, 8);
}
[data-novi-id="15"]{
  
  color: rgb(38, 48, 252);
}
[data-novi-id="14"]{
  color: rgb(33, 102, 23);
}
[data-novi-id="13"]{
  font-weight: 700;
  color: rgb(3, 3, 3);
}
[data-novi-id="12"]{
  font-weight: 700;
  color: rgb(3, 3, 3);
}
[data-novi-id="11"]{
  color: rgb(212, 36, 31);
}
[data-novi-id="10"]{
  color: rgb(3, 3, 3);
  font-weight: 700;
}
[data-novi-id="9"]{
  font-weight: 700;
}
[data-novi-id="8"]{
  font-style: italic;
  color: rgba(54, 9, 0, 1);
  font-weight: 700;
}
[data-novi-id="7"]{
  font-weight: 700;
  font-style: italic;
  color: rgba(54, 9, 0, 1);
}
[data-novi-id="6"]{
  font-weight: 700;
  color: rgba(54, 9, 0, 1);
  font-style: italic;
}
[data-novi-id="5"]{
  font-weight: 700;
}
[data-novi-id="4"]{
  
  color: rgba(54, 9, 0, 1);
  
  font-weight: 700;
  
  font-style: italic;
}
[data-novi-id="3"]{
  font-weight: 700;
  color: rgb(7, 7, 8);
}
[data-novi-id="2"]{
  font-weight: 700;
  color: rgb(7, 7, 8);
}
[data-novi-id="1"]{
  color: rgb(7, 7, 8);
  font-weight: 700;
}
[data-novi-id="0"]{
  
  font-weight: 700;
  
  line-height: 56.6px;
  letter-spacing: 1.8px;
  font-size: 56px;
}
